
Redmine - Patch #4819

Replace images with smushed ones for speed

2010-02-12 13:54 - W Snyder

Status: Closed Start date: 2010-02-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Description

The attached patch overwrites some images in the public/images folder with images processed

by the ysmush.it service at

http://www.smushit.com/ysmush.it/

This shrinks them by ~30% at no loss in quality.  (There are also additional images it converted from other formats to .png to save

even more space, but I didn't include those.)

I would greatly appreciate if this could be merged into the mainline.

Thanks

Associated revisions

Revision 3419 - 2010-02-13 10:08 - Jean-Philippe Lang

Minifies PNG images (#4819).

History

#1 - 2010-02-13 10:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

Committed in r3419 with a few more images. A gif was also removed in r3420.

Files

smushed.tgz 25.3 KB 2010-02-12 W Snyder
